/* CSS Contenido */
.contecuadro1{
    margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 6px;
	background: #FFFFFF;
}
.contecuadro2{
    margin-top: 5px;
	margin-bottom: 6px;
	background: #FFFFFF;
}
.contesepa{
	margin-bottom: 10px
}
.contevent{
    background: #E1E1E1;
	border-bottom: 3px solid #9D9D9D;
    border-left: 1px solid #9D9D9D; 
	border-right: 1px solid #9D9D9D; 
}
.contetitulo{
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 4px;
	font-family: Arial;
	font-size: 12px;
	text-transform: uppercase;
	color: #333333;
	font-weight: bold;
}
.contetitulofondo1{
	background: #E1E1E1 url(/estilos/pc/imagenes/conte_titulo.gif) repeat-x;
    border-left: 1px solid #9D9D9D; 
	border-right: 1px solid #9D9D9D; 
}
.contetitulofondo2{
	background: #F2F2F2 url(/estilos/pc/imagenes/conte_titulo-2.gif) repeat-x; 
	border-left: 3px solid #FFFFFF;
}

/* CSS Menú */
.menucuadro {
	border-right: 2px solid white;
	border-bottom: 2px solid white;
	background: #F0F0F0;
}
.menufondo {
    background: url(/estilos/pc/imagenes/menu_titulo.gif);
}
.cattop {
    margin-left: 10px;
	margin-right: 10px;
    border-bottom: 1px solid #C2C2C2;
}
.catmiddle {
    margin-left: 10px;
	margin-right: 10px;
    border-bottom: 1px solid #C2C2C2;
	border-top: 1px solid #FFFFFF;
}
.catbottom {
    margin-left: 10px;
	margin-right: 10px;
    border-top: 1px solid #FFFFFF;
}
.cat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.cat a:link {
	text-decoration: none;
	color: #333333;
}
.cat a:visited {
	text-decoration: none;
	color: #333333;
}
.cat a:active {
	text-decoration: none;
	color: #333333;
}
.cat a:hover {
	color: #666666;
	text-decoration: none;
}

/* CSS Ventanas noticias */
.noticonte{
	margin-left: 6px;
	font-size: 12px;
	font-family: Arial;
	color: #000000
}
.notifecha{
	margin-left: 7px;
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	color: #000000;
}
.notisepa{
	border-top: 1px solid #C2C2C2;
	border-bottom: 1px solid #FFFFFF;
	margin: 0px 3px 0px 3px;
}

.generalnoti{
	margin-left: 5px;
	font-size: 12px;
	font-family: Arial;
	color: #262626;
	font-weight: bold;
}
.pcnoti{
	margin-left: 5px;
	font-size: 12px;
	font-family: Arial;
	color: #0066FF;
	font-weight: bold;
}
.ps3noti{
	margin-left: 5px;
	font-size: 12px;
	font-family: Arial;
	color: #6633CC;
	font-weight: bold;
}
.xbox360noti{
	margin-left: 5px;
	font-size: 12px;
	font-family: Arial;
	color: #99CC00;
	font-weight: bold;
}
.revolutionnoti{
	margin-left: 5px;
	font-size: 12px;
	font-family: Arial;
	color: #CC3300;
	font-weight: bold;
}
.juegoswebnoti{
	margin-left: 5px;
	font-size: 12px;
	font-family: Arial;
	color: #FF9900;
	font-weight: bold;
}
.movilesnoti{
	margin-left: 5px;
	font-size: 12px;
	font-family: Arial;
	color: #66CCCC;
	font-weight: bold;
}

/* CSS Ventanas articulos */
.ventimagen{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #333333;
	text-align: center;
	background: #FFFFFF;
}
.ventcuadro{
    margin: 5px 5px 5px 5px;
	border:1px solid #6B6A68;
}
.ventitulo1{
	margin-left: 5px;
	margin-right: 5px;
	font-family: Arial;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
}
.ventitulo1 a:link {
	text-decoration: none;
	color: #666666;
}
.ventitulo1 a:visited {
	text-decoration: none;
	color: #666666;
}
.ventitulo1 a:active {
	text-decoration: none;
	color: #333333;
}
.ventitulo1 a:hover {
	color: #333333;
	text-decoration: none;
}
.ventitulo2{
	margin-left: 5px;
	margin-right: 5px;
	font-family: Arial;
	font-size: 12px;
	color: #CCCCCC;
	font-weight: bold;
}
.ventitulo1 a:link {
	text-decoration: none;
	color: #666666;
}
.ventitulo2 a:visited {
	text-decoration: none;
	color: #666666;
}
.ventitulo2 a:active {
	text-decoration: none;
	color: #333333;
}
.ventitulo2 a:hover {
	color: #333333;
	text-decoration: none;
}
.ventitulofondo{
    background: #D5D5D5 url(/estilos/pc/imagenes/vent_titulo.gif)
}
.ventcat{
	font-family: Arial;
	font-size: 7px;
	color: #FFFFFF;
	margin-left: 5px;
	text-transform: uppercase;
}
.ventpcfondo{
    background: #6DB2FF url(/estilos/pc/imagenes/vent_cat.gif) repeat-x;
}
.ventps3fondo{
    background: #735CC4 url(/estilos/ps3/imagenes/vent_cat.gif) repeat-x;
}
.ventxbox60fondo{
    background: #DFFF42 url(/estilos/xbox360/imagenes/vent_cat.gif) repeat-x;
}
.ventrevolutionfondo{
    background: #FF4342 url(/estilos/revolution/imagenes/vent_cat.gif) repeat-x;
}
.ventcont{
	font-family: Arial;
	font-size: 12px;
	color: #666666;
	margin: 5px 5px 5px 5px;
}
.ventcontfondo{
    background: #D5D5D5 url(/estilos/pc/imagenes/vent_conte.gif) repeat-x;
	border-top: 1px solid #FFFFFF;
}

/* CSS Copyright */
.barracopy{
	font-family: Arial;
	font-size: 10px;
	color: #666666;
	text-align: center;
}
.barracopyfondo{
    background: #D0D0D0 url(/estilos/pc/imagenes/barra_copy.gif) repeat-x;
	border-top: 3px solid white
}